» Ubuntu » Pakketten

Error

two or more packages specified (ghdl oneiric)